Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: c4d3c90f00a015036f4b74f6deacfd3dafb3657d (plain) (tree)
1
2
3
4
5
6
7
8
9

                         
                         
                                                       
                                                     
                               
                             
                           
                                               






                                                        













                                                                    

















                                                                
                                           



                                         
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.jgit.lfs.server.test
Bundle-SymbolicName: org.eclipse.jgit.lfs.server.test
Bundle-Version: 5.7.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.servlet;version="[3.1.0,4.0.0)",
 javax.servlet.http;version="[3.1.0,4.0.0)",
 org.apache.http;version="[4.3.0,5.0.0)",
 org.apache.http.client;version="[4.3.0,5.0.0)",
 org.apache.http.client.methods;version="[4.3.0,5.0.0)",
 org.apache.http.entity;version="[4.3.0,5.0.0)",
 org.apache.http.impl.client;version="[4.3.0,5.0.0)",
 org.eclipse.jetty.continuation;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.http;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.io;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.security;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.security.authentication;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.server;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.server.handler;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.server.nio;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.servlet;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.util;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.util.component;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.util.log;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.util.security;version="[9.4.5,10.0.0)",
 org.eclipse.jetty.util.thread;version="[9.4.5,10.0.0)",
 org.eclipse.jgit.api;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.api.errors;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.internal.storage.file;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.junit;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.junit.http;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.lfs;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.lfs.errors;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.lfs.lib;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.lfs.server;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.lfs.server.fs;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.lfs.test;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.lib;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.revwalk;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.storage.file;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.transport;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.treewalk;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.treewalk.filter;version="[5.7.0,5.8.0)",
 org.eclipse.jgit.util;version="[5.7.0,5.8.0)",
 org.hamcrest.core;version="[1.1.0,2.0.0)",
 org.junit;version="[4.12,5.0.0)",
 org.junit.rules;version="[4.12,5.0.0)",
 org.junit.runner;version="[4.12,5.0.0)",
 org.junit.runners;version="[4.12,5.0.0)"

Back to the top